/*
-----------------------------------------------
Blogger Template Style
Name:     Minima
Designer: Douglas Bowman
URL:      www.stopdesign.com
Date:     26 Feb 2004
----------------------------------------------- */


body {
  background:#FAFCFF;
  margin:0;
  padding:40px 20px;
  font:x-small Georgia,Serif;
  text-align:center;
  color:#222;
  font-size/* */:/**/small;
  font-size: /**/small;
  }
a:link {
  color:#68C;
  text-decoration:none;
  }
a:visited {
  color:#B4B;
  text-decoration:none;
  }
a:hover {
  color:#C60;
  text-decoration:underline;
  }
a img {
  border-width:0;
  }


/* Header
----------------------------------------------- */
@media all {
  #header {
    width:660px;
    margin:0 auto 10px;
    border:1px solid #ccc;
    }
  }
@media handheld {
  #header {
    width:90%;
    }
  }
#blog-title {
  background-image:url(http://www.grdurand.com/blogger/woofhowl.jpg);
  background-position:center;
  margin:5px;
  padding:20px 25px 30px 25px;
  font-size:200%;
  line-height:1.2em;
  font-weight:normal;
  color:#000;
  text-align:center;
  text-transform:uppercase;
  letter-spacing:.2em;
  }
#color:#457;
#blog-title a {
  color:#555;
  text-decoration:none;
  }
#blog-title a:hover {
  color:#c60;
  }
#description {
  display: none;
  }


/* Content
----------------------------------------------- */
@media all {
  #content {
    width:660px;
    margin:0 auto;
    padding:0;
    text-align:left;
    }
  #main {
    width:410px;
    float:left;
    }



  #sidebar {
    width:220px;
    float:right;
    }
  }
@media handheld {
  #content {



    width:90%;
    }
  #main {
    width:100%;
    float:none;
    }
  #sidebar {
    width:100%;
    float:none;
    }
  }

/* Headings
----------------------------------------------- */
h2 {
  margin:1.5em 0 .75em;
  font:78%/1.4em sans-serif;
  text-transform:uppercase;
  letter-spacing:.2em;
  color:#888;
  }


/* Posts
----------------------------------------------- */
@media all {
  .date-header {
    margin:1.5em 0 .5em;
    }
  .post {
    margin:.5em 0 1.5em;
    border-bottom:1px dotted #ccc;
    padding-bottom:1.5em;
    }
  }
@media handheld {
  .date-header {
    padding:0 1.5em 0 1.5em;
    }
  .post {
    padding:0 1.5em 0 1.5em;
    }
  }
.post-title {
  margin:.25em 0 0;
  padding:0 0 4px;
  font-size:140%;
  font-weight:normal;
  line-height:1.4em;
  color:#c60;
  }
.post-title a, .post-title a:visited, .post-title strong {
  display:block;
  text-decoration:none;
  color:#c60;
  font-weight:normal;
  }
.post-title strong, .post-title a:hover {
  color:#222;
  }
.post div {
  margin:0 0 .75em;
  line-height:1.6em;
  }
p.post-footer {
  margin:-.25em 0 0;
  color:#BBB;
  }
.post-footer em, .comment-link {
  font:78%/1.4em sans-serif;
  text-transform:uppercase;
  letter-spacing:.1em;
  }
.post-footer em {
  font-style:normal;
  color:#888;
  margin-right:.6em;
  }
.comment-link {
  margin-left:.6em;
  }
.post img {
  padding:4px;
  border:1px solid #ddd;
  }
.post blockquote {
  margin:1em 20px;
  }
.post blockquote p {
  margin:.75em 0;
  }


/* Comments
----------------------------------------------- */
#comments h4 {
  margin:1em 0;
  font:bold 78%/1.6em sans-serif;
  text-transform:uppercase;
  letter-spacing:.2em;
  color:#888;
  }
#comments h4 strong {
  font-size:130%;
  }
#comments-block {
  margin:1em 0 1.5em;
  line-height:1.6em;
  }
#comments-block dt {
  margin:.5em 0;
  }
#comments-block dd {
  margin:.25em 0 0;
  }
#comments-block dd.comment-timestamp {
  margin:-.25em 0 2em;
  font:78%/1.4em sans-serif;
  text-transform:uppercase;
  letter-spacing:.1em;
  }
#comments-block dd p {
  margin:0 0 .75em;
  }
.deleted-comment {
  font-style:italic;
  color:gray;
  }


/* Sidebar Content
#sidebar ul {
  margin:0 0 1.5em;
  padding:0 0 1.5em;
  border-bottom:1px dotted #ccc;
  list-style:none;
  }
----------------------------------------------- */
#sidebar ul {
  margin:0 0 1.5em;
  padding:0 0 1.5em;
  border-bottom:1px dotted #ccc;
  list-style:none;
  }
#sidebar li {
  margin:0;
  padding:0 0 .25em 15px;
  text-indent:-15px;
  line-height:1.5em;
  }
#sidebar p {
  color:#666;
  line-height:1.5em;
  }

.searchBox {
    margin: 0px auto;
    text-align: center;
    padding-bottom: 5pt;
    width: 220px;
    border: none;
}

.searchBox fieldset {
    margin: 0;
    padding: 0;
}

.searchBox img {
    border: none;
    vertical-align: middle;
}

.searchBox input {
    border: 1px solid #ccc;
    vertical-align: middle;
    width: 120px;
}

/* Profile
----------------------------------------------- */
#profile-container {
  margin:0 0 1.5em;
  border-bottom:1px dotted #ccc;
  padding-bottom:1.5em;
  }
.profile-datablock {


  margin:.5em 0 .5em;
  }
.profile-img {
  display:inline;
  }
.profile-img img {
  float:left;
  padding:4px;
  border:1px solid #ddd;
  margin:0 8px 3px 0;
  }
.profile-data {
  margin:0;
  font:bold 78%/1.6em sans-serif;
  text-transform:uppercase;
  letter-spacing:.1em;
  }
.profile-data strong {
  display:none;
  }
.profile-textblock {
  margin:0 0 .5em;
  font:78%/1.4em sans-serif;
  text-transform:uppercase;
  letter-spacing:.1em;
  }
.profile-link {
  margin:0;
  font:78%/1.4em sans-serif;
  text-transform:uppercase;
  letter-spacing:.1em;
  }


/* Footer
----------------------------------------------- */
#footer {
  width:660px;
  clear:both;
  margin:0 auto;
  }
#footer hr {
  display:none;
  }
#footer p {
  margin:0;
  padding-top:15px;
  font:78%/1.6em sans-serif;
  text-transform:uppercase;
  letter-spacing:.1em;
  }

/*
-----------------------------------------------
Quick Edit and Delete Comment Icons
----------------------------------------------- */

/* Hide it now, show it later with dynamically-generated CSS */
.item-control {
   display:none;
}

.item-control a, .item-action a {
   text-decoration:none !important;
}

.quick-edit-icon {
   background: url("http://grdurand.com/blogger/icon18_edit_allbkg.gif") no-repeat left;

   /* makes an 18x18 box */
   padding:9px;

   margin:0 0 0 .5em;
}

.delete-comment-icon {
   background: url("http://grdurand.com/blogger/icon_delete13.gif") no-repeat left;

   /* makes a 14x14 box */
   padding:7px;
}

.email-post-icon { 
   background: url("http://grdurand.com/blogger/icon18_email.gif") no-repeat left;

   /* makes an 18x18 box */
   padding:9px;

   margin:0 0 0 .5em;
}
